Not yet rated

Great Add-On if I could ever get it installed. I keep getting error message that it's not a valid install package..

This review is for a previous version of the add-on (0.4.0.2). 

hmmm

that is definitely strange. i haven\'t been able to reproduce that error myself - is anyone else having that problem?